{
	"name": "form/local/input/product/product-work3/query.json",
	"table": [
		{
			"table": "product",
			"record_type": ["work"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"pr.json_data.default_customer_id",
		"pr.json_data.work_id",
		"pr.name",
		"pr.json_data.work_drawing_number",
		"pr.product_id",
		"pr.json_data.stock_balance",
		"pr.stock_unit"
	],
	"query": [
		["pr.record_id", "=", "record_id"]
	],
	"limit": 1
}
